.mapplic-portrait .mapplic-container,
.mapplic-portrait .mapplic-sidebar {
	max-height: 400px !important;
	background: #535a17;
}

.feature-2 .feature__body {
    width: 90%;
}

.feature-2 i {
    width: 10%;
}

.border6 {
    border-radius: 6px;
}

.bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > a {
    font-size: 1em;
    line-height: 2.166666666666667em;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .6px;
}

.bar .logo {
    max-height: 3em !important;
    max-width: none;
}

select.form-control:not([size]):not([multiple]) {
    padding-left: 0.92857143em;
	font-size: 1rem;
	line-height: 1.5;
	height: 2.78571429em;
	background: #fcfcfc;
    padding: 0.46428571em;
    border-radius: 6px;
    border: 1px solid #ececec;
}

.tabs {
    background: #fcfcfc;
}


.bg--header {
  background: #252525;
  color: #ffffff;
}

.bg--dark2 {
  background: #1b1b1b;
  color: #ffffff;
}

.bg--dostepne {
  background: #cd4671;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
}

.bg--rezerwacja {
  background: #82837E;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
}

.bg--sprzedane {
  background: #000000;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
}

.accordion-1 li .accordion__title {
  background: #efefef;
}

.accordion__content {
    max-height: 1200px !important;
}

.accordion li .accordion__title {
    padding: 1em 1em;
}

.big {
  font-size: 6em;
  line-height: 1em;
  font-weight: 800;
}

.medium {
  font-size: 4em;
  line-height: 0.8em;
  font-weight: 800;
}

@media all and (max-width: 767px) {
  .big {
    font-size: 4em;
    line-height: 1em;
  }
  .medium {
    font-size: 2em;
    line-height: 1em;
  }
  .tabs {
    display: inline-flex;
}
}

.tabs-container.tabs--vertical .tabs {
    width: 15%;
    float: left;
}

.tabs-container.tabs--vertical .tabs-content {
    width: 80%;
    float: right;
    margin-top: 0;
}

.tabs--folder .tabs-content {
    border-top: 1px solid #ECECEC;
	padding-left: 0em;
}

.table tr {
    background: #dcbb55;
    color: #fff;
}